/*
Theme Name: vigift Child
Description: This is a child theme for Memip Theme
Author: vigift
Template: flatsome
Version: 3.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}
.menu-item img._mi {
  width: 35px;
}
#wide-nav > .flex-row > .flex-left {
  width: 25%;
  min-width: 25%;
  margin-right: 15px;
}
div#mega-menu-title {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-size: 16px;
}
#mega-menu-wrap {
  width: 100%;
  background: #c20e0e;
}
.box-category .box-text {
  padding: 0;
}
.sf-menu * {
  text-transform: uppercase;
}
.sf-vertical.sf-arrows li:hover > .sf-with-ul:after {
  border-left-color: #85bd37;
}
.sf-menu a {
  padding: 0.7em 1em;
  border-top: 1px solid #ddd;
}
.sf-menu ul {
  min-width: 17em;
}
ul#header-contact a,
li.cart-item > a {
  color: #fff;
  padding: 11px 15px;
  border-radius: 5px;
  font-size: 15px;
}
li.cart-item > a {
  padding: 8.5px 15px;
}
li.cart-item > a:hover {
  color: #fff;
}
.header-search-form-wrapper input {
  height: 3em;
  border: 1px solid #061c97;
  box-shadow: none;
  border-radius: 5px 0px 0px 5px;
  border-right: 0;
}
.header-search-form-wrapper .searchform .button.icon {
  height: 3em;
  padding: 0px 20px;
  background: #061c97;
  border-radius: 0px 5px 5px 0px;
  box-shadow: none;
}
.header-main i.icon-menu {
  display: none;
}
.stuck .header-main .nav > li > a > i.icon-menu {
  display: block;
}
.stuck .header-main .nav ul#header-contact li a,
.stuck .header-main .nav li.cart-item a {
  line-height: 16px;
}
.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
  width: 300px;
}
.stuck #logo img {
  padding: 5px 0px;
}
div#top-bar a {
  color: #fff;
  font-weight: 500;
  font-size: 0.86em;
}
#top-bar li.html {
  font-size: 0.86em;
}
.nav-dropdown > li > a,
.nav-column > li > a {
  display: block;
  text-transform: capitalize;
  color: #000;
}
.stuck #logo {
  width: 228px;
}
.img-banner {
  border: 4px solid #fff;
  cursor: pointer;
}
.col.product.type-product {
  background: #fff;
  border-bottom: 1px solid #e6e6e6;
  padding: 10px;
  border-right: 1px solid #e6e6e6;
}
.row-xsmall > .flickity-viewport > .flickity-slider > .col,
.row-xsmall > .col {
  padding: 10px;
}
span.amount {
  white-space: nowrap;
  color: #111;
  font-weight: bold;
  font-size: 14px;
}
del span.amount {
  color: #252525;
  font-size: 14px;
  opacity: 0.6;
}
.section-title-normal {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 0;
  margin-top: 30px;
}
.related-products-wrapper .badge-container {
  margin-top: 10px;
}
.section-title-normal span {
  border-bottom: 2px solid #c20e0e;
  margin-bottom: -2px;
  width: calc(25% - 14px);
  position: relative;
  border-left: 10px solid #c20e0e;
  padding-bottom: 0;
  padding-left: 10px;
}
.section-title-normal span:before {
  content: "";
  border: 5px solid #c20e0e;
  border-color: transparent transparent transparent #85bd37;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 0px;
}
.title-top .section-title-normal span {
  width: auto;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
ul.dmsp li {
  margin-left: 0;
  text-transform: uppercase;
}
ul.dmsp li ul li {
  padding: 3px 10px;
  border-bottom: 1px dashed #ddd;
}
ul.dmsp li a {
  font-size: 0.9em;
}
ul.dmsp li ul li:hover {
  background: #f7f7f7;
}
.name.product-title a {
  max-height: 2.5rem;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  white-space: normal;
  width: 100%;
}
.box-text.box-text-products {
  padding-bottom: 0.2em;
  padding-top: 0.5em;
}
.badge-container {
  margin: 0px 0 0 0;
}
.badge-inner {
  font-size: 0.8em;
  border-radius: 2px;
  padding: 2px 5px;
}
.badge {
  display: table;
  z-index: 20;
  pointer-events: none;
  height: 1.4em;
  width: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.sidebar-inner {
  background: #ffff;
  padding: 0px 15px 15px;
}
.absolute-footer {
  color: rgba(0, 0, 0, 0.5);
  padding: 7px 0 7px;
  font-size: 0.9em;
}
.footer-secondary {
  padding: 0px 0;
}
.copyright-footer {
  margin-top: 6px;
}
.back-to-top.active {
  border-color: #85bd37;
  color: #85bd37;
}
.back-to-top.active:hover {
  color: #fff;
}
.footer-wrapper {
  font-size: 15px;
  color: #3c3c3c;
}
.footer-wrapper a {
  color: #3c3c3c;
}
span.widget-title {
  font-size: 1.2em;
  font-weight: 600;
}
.is-outline {
  color: #7b7b7b;
}
.sidebar-inner span.widget-title {
  font-size: 1em;
  font-weight: 500;
  border-left: 5px solid #000000;
  position: relative;
  padding-left: 10px;
  margin-bottom: 15px;
  display: block;
}
.sidebar-inner a,
.widget_price_filter .price_label {
  color: #4a4a4a;
}
.sidebar-inner span.widget-title:before {
  content: "";
  border: 5px solid #000000;
  border-color: transparent transparent transparent #000000;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  left: 0px;
}
.sidebar-inner .widget .is-divider.small {
  display: none;
}
.sidebar-inner .widget {
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 0px;
  padding-bottom: 1em;
  padding-top: 1em;
}
.widget_price_filter span {
  font-weight: 500;
}
.widget_price_filter .ui-slider-horizontal {
  height: 4px;
  border-radius: 99px;
}
.widget_price_filter .ui-slider .ui-slider-range {
  opacity: 1;
  background-color: #85bd37;
}
.widget_price_filter .ui-slider .ui-slider-handle {
  width: 11px;
  height: 11px;
  background-color: #85bd37;
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li a,
.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a,
.woocommerce .widget_layered_nav ul.yith-wcan-label li span,
.woocommerce-page .widget_layered_nav ul.yith-wcan-label li span {
  background: #e8e8e8;
  border: 1px solid #e8e8e8;
  display: block;
  margin: 5px 5px 5px 0;
  padding: 3px;
  font-size: 14px;
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li a:hover,
.woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover,
.woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a,
.woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a {
  border: 1px solid #85bd37;
  background-image: none;
  background-color: #85bd37;
  color: #fff;
}
.sidebar-inner .widget a {
  font-size: 15px;
}
.sidebar-inner span.amount {
  font-size: 15px;
}
.sidebar-inner del span.amount {
  font-size: 13px;
}
ul.menu > li + li,
.widget > ul > li + li {
  border-top: 0;
}
.sidebar-inner .widget:last-child {
  border: none;
  padding-bottom: 0;
}
.sidebar-menu ul#mega_menu {
  display: block;
}
body p {
  font-size: 15px;
}
.breadcrumbs {
  text-transform: inherit;
  font-size: 14px;
}
.woocommerce-result-count,
.woocommerce-ordering,
.woocommerce-ordering select {
  font-size: 14px;
}
.woocommerce-ordering,
.woocommerce-ordering select {
  margin: 0px 0;
  height: 30px;
}
.product-short-description ul li {
  margin-left: 0;
}
.product-short-description ul {
  list-style-type: none;
}
.product-short-description ul li:before {
  content: "\e00a";
  font-family: "fl-icons" !important;
  font-weight: 400;
  font-size: 14px;
  color: #85bd37;
  margin-right: 5px;
}
.product-short-description {
  color: #292929;
  font-size: 15px;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 10px;
}
h1.product-title.product_title {
  font-size: 1.5em;
  margin-bottom: 0;
}
.page-title-inner {
  position: relative;
  padding-top: 0px;
}
.product-info span.amount {
  font-size: 25px;
}
.product-info del span.amount {
  font-size: 14px;
}
label,
legend {
  font-size: 15px;
}
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li.thwvsf-label-li {
  color: #424242;
}
.thwvsf-wrapper-ul .thwvsf-item-span.item-span-text {
  font-size: 15px;
}
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li.thwvsf-selected,
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li.thwvsf-selected:hover,
.thwvsf-wrapper-ul .thwvsf-wrapper-item-li:hover {
  -webkit-box-shadow: 0 0 0 2px #85bd37;
  box-shadow: 0 0 0 2px #85bd37;
}
.social-icons a.button.icon {
  margin-right: 7px;
}
button.view-more-button {
  margin-top: 30px;
}
.product_meta .posted_in {
  display: none;
}
.product_meta > span {
  display: block;
  border-top: 0;
  padding: 5px 0;
  font-size: 11px;
  border-bottom: 1px dashed #ddd;
}
.product-info .is-divider {
  display: none;
}
.single_variation_wrap {
  border-bottom: 1px dashed #ddd;
}
.product-summary .variations_button {
  padding: 0em 0;
}
.variations {
  margin-bottom: 10px;
}
.chinh-sach .icon-box-text p {
  margin-bottom: 0;
}
.single form.cart {
  margin-bottom: 10px;
}
.product-tabs li a {
  font-size: 16px;
}
.product-thumbnails img {
  padding: 10px;
}
.product-thumbnails a:hover,
.product-thumbnails .is-nav-selected a {
  border-color: rgb(133, 189, 55);
}
.single .yith-wfbt-form span.amount {
  font-size: 17px;
}
.single .yith-wfbt-form del span.amount {
  font-size: 14px;
  text-decoration: line-through;
}
.yith-wfbt-section .yith-wfbt-item label {
  padding-left: 30px;
  position: relative;
  display: block;
  font-size: 0;
  float: left;
  width: 100%;
}
.woocommerce div.product .yith-wfbt-item span.price {
  color: inherit;
  font-size: inherit;
  width: 35%;
  float: right;
  line-height: 25px;
  text-align: right;
}
.yith-wfbt-item span.product-name {
  font-size: 15px;
  width: 65%;
  float: left;
  color: #3a3a3a;
}
.woocommerce div.product .yith-wfbt-item span.price span.amount {
  font-size: 16px;
}
.woocommerce div.product .yith-wfbt-item span.price del span.amount {
  font-size: 13px;
}
.yith-wfbt-section.woocommerce {
  width: 100%;
  float: left;
  border: 1px dashed #85bd38;
  border-radius: 5px;
  padding: 10px;
  padding-bottom: 0;
  margin-top: 10px;
  background: #fff;
}
.yith-wfbt-section h3 {
  text-transform: uppercase;
}
.related .col.product.type-product {
  border-top: 1px solid #e6e6e6;
}
.related .row {
  border-left: 1px solid #e6e6e6;
}
body:not(.home) #footer {
  margin-top: 50px;
}
.km_box {
  font-size: 15px;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.km_box h4 {
  text-transform: uppercase;
}
.km_box ul {
  list-style-type: none;
  margin-bottom: 0;
}
.km_box ul li:before {
  content: "\e604";
  font-family: "fl-icons";
  margin-right: 5px;
  color: #e40000;
}
.km_box ul li {
  margin-left: 0;
}
.footer-wrapper a.icon,
.footer-wrapper i {
  color: #808080;
}
.widget ul.categories {
  text-transform: capitalize;
}
.yith-wfbt-submit-block {
  text-align: right;
}
input.yith-wfbt-submit-button.button {
  margin-right: 0;
  font-size: 14px;
  width: auto;
  margin-top: 5px;
}
.yith-wfbt-submit-block span.total_price_label {
  font-size: 15px;
}
.product-container .row {
  background: #fff;
  padding-bottom: 20px;
  border-radius: 0px 0px 5px 5px;
}
.product-footer .tab-panels {
  background: #fff;
  padding: 15px 20px 0px;
  border-radius: 5px;
}
.product-footer .container {
  padding: 0;
}
.related.related-products-wrapper.product-section .row {
  padding: 0px 0px;
  margin: 0;
}
.product-main {
  margin-bottom: 15px;
}
h3.product-section-title-related {
  margin-right: 0;
  max-width: 100%;
  position: relative;
  z-index: 0;
  font-size: 18px;
}
h3.product-section-title-related span {
  position: relative;
  z-index: 1;
  padding-right: 25px;
  color: #20a500;
  background: #f7f7f7;
}
h3.product-section-title-related span:after {
  content: "";
  background: #20a500;
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  right: 5px;
  bottom: 4px;
}
h3.product-section-title-related:after {
  content: "";
  border-bottom: 5px solid #eaeaea;
  position: absolute;
  bottom: 19px;
  right: 0;
  width: 100%;
}
.product-main {
  padding-bottom: 0px;
}
.product-gallery,
.product-info {
  padding-top: 15px;
}
.sticky-add-to-cart--active {
  background-color: #ffffff;
  border-color: #f7f7f7;
}
.slider-nav-circle .flickity-prev-next-button svg,
.slider-nav-circle .flickity-prev-next-button .arrow {
  border-radius: 100%;
  border: 2px solid #ddd;
  background: #ddd;
  color: #737272;
}
.content-product {
  background: #fff;
  border-radius: 5px;
}
.content-product .entry-content {
  padding-top: 1em;
  padding-bottom: 1em;
}
.product-header {
  padding: 0;
  position: relative;
  z-index: 0;
}
.product-section {
  border-top: 0px;
}
.product-header h5 {
  display: inline-block;
  background: #f7f7f7;
  width: auto;
  position: relative;
  color: #20a500;
  z-index: 1;
  padding-right: 25px;
  font-size: 18px;
}
.product-header:after {
  content: "";
  border-bottom: 5px solid #eaeaea;
  position: absolute;
  bottom: 14px;
  right: 0;
  width: 100%;
}
.product-header h5:after {
  content: "";
  background: #20a500;
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  right: 5px;
  bottom: 4px;
}
.back-to-top.active i {
  color: #85bd37;
}
.back-to-top.active:hover i {
  color: #fff;
}
h3#reply-title {
  font-size: 18px;
}
dl {
  text-transform: inherit;
}
ul.product_list_widget li dl {
  font-size: 13px;
}
dl dt p,
dl dd p {
  margin: 0;
  padding: 0;
  font-size: inherit;
}
ul.product_list_widget li a:not(.remove) {
  font-size: 14px;
}
ul.product_list_widget li .quantity {
  opacity: 1;
}
.widget_shopping_cart_content span.amount {
  font-size: 15px;
}
.widget_shopping_cart_content del span.amount {
  font-size: 12px;
}
.fix-mobile {
  position: fixed;
  bottom: 0px;
  width: 100%;
  left: 0;
  background: #061c97;
  padding-bottom: 3px;
  z-index: 999;
  display: none;
}
.fix-mobile ul li a,
.fix-mobile ul li a i {
  margin: 0 auto;
  display: block;
  font-size: 12px;
  color: #fff;
}
.fix-mobile ul li a i:before {
  font-size: 30px;
  color: #ffffff;
}
.fix-mobile [data-icon-label]:after {
  background: #fff !important;
  color: #151515;
  font-size: 13px;
  right: -8px;
  top: -4px;
}
.fix-mobile ul.header-nav.nav {
  height: 59px;
}
.fix-mobile ul li {
  text-align: center;
  width: 20%;
  padding: 0;
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
}
.fix-mobile .nav > li > a > i + span {
  margin-left: 0;
  display: block;
  line-height: 15px;
}
.fix-mobile span.hide-for-small {
  display: block !important;
}
i.icon-home {
  background: url(https://vigift.xuatbanweb.com/wp-content/uploads/2025/03/home-icon.svg)
    center no-repeat;
  width: 33px;
  height: 35px;
}
.fix-mobile ul li a i.icon-menu:before {
  font-size: 34px;
  font-weight: 900;
  line-height: 33px;
}
.fix-mobile ul li a i.icon-shopping-basket:before {
  font-size: 25px;
  line-height: 37px;
}
.fix-mobile ul li a i.icon-phone:before {
  font-size: 28px;
  line-height: 36px;
}
.fix-mobile ul li a.header-cart-link {
  padding: 0;
  background: transparent;
}
.box-category h5.header-title {
  text-transform: inherit;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 0;
  letter-spacing: 0;
}
.product-category.col {
  padding: 7px;
}
nav.breadcrumbs {
  text-align: left;
  display: block;
}
.checkout-breadcrumbs a,
.breadcrumbs a {
  color: #717171;
}
.shop_table tfoot th {
  font-size: 100%;
}
dl,
th,
td {
  font-size: 14px;
}
dl.variation {
  font-size: 0.9em;
}
td {
  color: #000000;
}
.product-total span.amount {
  font-size: 16px;
}
input[type="email"],
input[type="date"],
input[type="search"],
input[type="number"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select,
.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection {
  font-size: 1em;
}
@media screen and (max-width: 991px) {
  .header-main i.icon-menu {
    display: block;
  }
  .section-title-normal span {
    width: auto;
  }
  .section-title-normal {
    font-size: 1em;
  }
  ul.dmsp li a {
    font-size: 0.8em;
  }
  body p {
    font-size: 14px;
  }
  .col.product span.amount {
    font-size: 16px;
  }
  .col.product del span.amount {
    font-size: 13px;
  }
  .footer .col {
    width: 50%;
  }
  .category-filter-row {
    padding: 10px 0;
    float: left;
  }
  .woocommerce-ordering,
  .woocommerce-ordering select {
    margin: 10px 0;
    height: 30px;
    float: right;
  }
  .product-gallery.large-6.col {
    width: 50%;
  }
  .page-title:not(.featured-title) + main .product-main {
    padding-top: 0;
  }
  h1.product-title.product_title {
    font-size: 20px;
    margin-bottom: 0;
  }
  .product-short-description {
    font-size: 14px;
  }
  label,
  legend {
    font-size: 14px;
  }
  .thwvsf-wrapper-ul .thwvsf-item-span.item-span-text {
    font-size: 13px;
  }
  .thwvsf-wrapper-ul .thwvsf-wrapper-item-li.thwvsf-label-li {
    width: auto;
    height: 30px;
  }
  .km_box {
    font-size: 14px;
  }
  .chinh-sach .icon-box-img {
    width: 30px !important;
  }
  .icon-box-left .icon-box-img + .icon-box-text {
    padding-left: 0.5em;
  }
  .chinh-sach .icon-box-text p {
    margin-bottom: 0;
    font-size: 13px;
  }
  .chinh-sach .col {
    padding: 0 10px;
    width: auto;
    max-width: unset;
    flex-basis: auto;
    -ms-flex-preferred-size: unset;
  }
  input.yith-wfbt-submit-button.button {
    width: auto;
  }
  .yith-wfbt-section h3 {
    text-transform: uppercase;
    margin-bottom: 0;
  }
  .yith-wfbt-item span.product-name {
    font-size: 13px;
    width: 70%;
  }
  .woocommerce div.product .yith-wfbt-item span.price {
    width: 30%;
    float: right;
    line-height: 20px;
  }
  .woocommerce div.product .yith-wfbt-item span.price span.amount {
    font-size: 15px;
  }
  .woocommerce div.product .yith-wfbt-item span.price del span.amount {
    font-size: 12px;
  }
  .product-container .product-gallery .row {
    padding-bottom: 5px;
  }
  .product-header h5 {
    padding-left: 15px;
  }
}
@media screen and (max-width: 767px) {
  .yith-wfbt-section.woocommerce {
    margin-top: 0px;
  }
  .section-title-normal {
    margin-top: 0px;
  }
  body .header.show-on-scroll,
  .stuck .header-main {
    height: 60px !important;
  }
  body .stuck #logo img {
    max-height: 60px !important;
  }
  p.name.product-title {
    font-size: 14px;
  }
  .fix-mobile,
  .header-main i.icon-menu {
    display: block;
  }
  .col.product span.amount {
    font-size: 16px;
  }
  body {
    padding-bottom: 62px;
  }
  .section-title-normal span {
    width: auto;
  }
  .category-filter-row {
    padding: 0px 0;
    float: left;
  }
  .filter-button {
    display: flex;
    align-items: center;
    margin-top: 0;
  }
  .filter-button i {
    font-size: 18px;
    line-height: 1.5;
    margin-right: 5px;
  }
  .woocommerce-ordering,
  .woocommerce-ordering select {
    margin: 0px 0;
    height: 30px;
    float: right;
  }
  .breadcrumbs {
    text-transform: inherit;
    font-size: 14px;
    margin-bottom: 5px;
    text-align: left;
  }
  .category-page-row {
    padding-top: 0px;
  }
  .col.product del span.amount {
    font-size: 14px;
  }
  .page-title-inner {
    min-height: unset;
  }
  h1.product-title.product_title {
    font-size: 20px;
    margin-bottom: 0;
  }
  .product-container .row {
    padding-bottom: 10px;
  }
  .product-info span.amount {
    font-size: 16px;
  }
  .product-info del span.amount {
    font-size: 16px;
  }
  .product-short-description,
  label,
  legend,
  .thwvsf-wrapper-ul .thwvsf-item-span.item-span-text,
  .km_box,
  body p {
    font-size: 15px;
  }
  .thwvsf-wrapper-ul .thwvsf-wrapper-item-li.thwvsf-label-li {
    width: 52px;
    height: 25px;
  }
  .quantity + .button,
  .quantity input[type="number"] {
    margin-right: 0;
    font-size: 14px;
  }
  .quantity input {
    line-height: 1.4em;
    min-height: unset;
  }
  input.yith-wfbt-submit-button.button {
    margin-right: 0;
    font-size: 13px;
    margin-bottom: 0;
  }
  .yith-wfbt-submit-block span.total_price_label {
    font-size: 14px;
  }
  .single .yith-wfbt-form span.amount {
    font-size: 16px;
  }
  .single .yith-wfbt-form del span.amount {
    font-size: 12px;
    text-decoration: line-through;
  }
  .entry-summary ul li.yith-wfbt-item {
    margin-left: 0;
  }
  .yith-wfbt-section .yith-wfbt-items {
    list-style: none;
    float: left;
  }
  .yith-wfbt-item span.product-name {
    font-size: 12px;
    width: 70%;
    float: left;
    color: #3a3a3a;
  }
  .woocommerce div.product .yith-wfbt-item span.price {
    width: 30%;
    line-height: 20px;
  }
  .woocommerce div.product .yith-wfbt-item span.price span.amount {
    font-size: 14px;
  }
  .woocommerce div.product .yith-wfbt-item span.price del span.amount {
    font-size: 12px;
  }
  .chinh-sach .icon-box-img {
    width: 30px !important;
  }
  .chinh-sach .icon-box-left .icon-box-img + .icon-box-text {
    padding-left: 5px;
  }
  .chinh-sach .icon-box-text p {
    margin-bottom: 0;
    font-size: 11px;
    font-weight: 600;
    color: #3a3a3a;
  }
  .product-header h5 {
    margin-top: 10px;
    padding-left: 15px;
    font-size: 16px;
  }
  .product-main {
    padding-bottom: 0px;
  }
  .page-title:not(.featured-title) + main .product-main {
    padding-top: 0;
  }
  h3.product-section-title-related span {
    padding-left: 15px;
    font-size: 16px;
  }
  .related.related-products-wrapper.product-section .row {
    padding: 0px;
    margin: 0;
  }
  .related.related-products-wrapper .flickity-viewport {
    border-left: 0.5px solid #e6e6e6;
  }
  .has-border {
    border: 2px solid #446084;
    padding: 10px 10px 0px;
  }
  h3#reply-title {
    font-size: 16px;
  }
  .comment-respond form#commentform {
    margin-bottom: 0;
  }
  .row-small > .flickity-viewport > .flickity-slider > .col {
    padding: 0 6.8px 9.6px;
    margin-bottom: 0;
  }
  .product-thumbnails img {
    padding: 0px;
  }
  .footer .col {
    width: 100%;
  }
  .product-gallery.large-6.col {
    width: 100%;
  }
}
